@import '@core/scss/base/bootstrap-extended/_variables';

.commands {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  border: 1px solid transparent;
  background-color: $body-bg;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  &:hover {
    color: $primary;
    border-color: $primary;
  }
}
